body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 11px;
}
#footer {
	background-color: #000000;
	width: 100%;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	margin-top: 10px;
}
#footer #links {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#footer #links p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}
#footer #links a {
	color: #FFFFFF;
}
#footer #links h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
}
#main-content #irish-counties-links h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	border: 2px solid #00CC00;
}
#main-content #irish-counties-links h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	background-color: #009900;
	text-align: center;
	margin: 0px;
	line-height: 24px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #009900;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
#banner-holder {
	background-color: #FFFFFF;
	height: 100px;
	width: 100%;
	border-bottom-width: 3px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #009900;
}
#banner-holder #root-page-banner {
	height: 100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(https://www.irishgenealogyhub.com/images/root-pages/banner-bg-root-page.jpg);
}

#banner-holder #root-page-banner #title-holder {
	height: 54px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
}
#banner-holder #root-page-banner #root-nav-btns {
	width: 458px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 68px;
	float: left;
	margin-bottom: 5px;
}
#banner-holder #root-page-banner #root-right-nav-btns {
	float: right;
	margin-top: 68px;
	width: 380px;
}

#main-content {
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #009900;
}
#main-content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 44px;
	color: #006600;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#main-content #latest-records {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #008400;
	padding: 5px;
}
#main-content #SearchEngine {
	margin-right: auto;
	margin-left: auto;
	width: 65%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

#main-content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 38px;
	color: #006600;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#main-content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 32px;
	color: #006600;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#main-content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	color: #006600;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#main-content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	text-align: justify;
}
#main-content .google-banner-468x60 {
	width: 470px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#main-content .mobile-banner {
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#main-content .leaderboard {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
}#main-content .large-leaderboard-holder {
	width: 980px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#main-content #paypal-holder {
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #009900;
}
#main-content #message-board {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #000000;
	margin-bottom: 10px;
}
